﻿body {
	background: #99CCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a img {
border:0;
}

#header {
width:100%;
height:60px;
background: url("images/body-bg.png") top left repeat-x;
}

#content {
	background: url("images/medium-bg.png") top left repeat-y;
	width: 935px;
	padding-left: 20px;
	padding-right: 20px;
	min-height: 300px;
	margin: -20px auto -60px auto;
	padding-top: 20px;
	padding-bottom: 0;
	text-align: center;
}

#content_bottom {
	width: 975px;
	height: 46px;
	background: url("images/medium-bottom.png") bottom left no-repeat;
	margin: 0 auto auto -20px;
	text-align: center;
}

#email1, #email2 {

border: solid 2px #3E94DC;
background: white;
color: #58A1DF;
font-size: 16px;
font-weight: bold;
margin: 5px 0;
padding: 7px 10px;
text-align: center;
width: 200px;

}

#email0 {
width:225px;
margin: 0 auto 0 auto;
}

#movie {
width:350px;
height:250px;
}
#flash {
margin: 0 auto 0 auto;
width:350px;
height:270px;
}